199 Lotus blogs updated hourly. Who will post next? Home | Blogs | Search | About 
 
Latest 7 Posts
Traveler 9.0.1.18 with new Security Mode for Mail-File Access
Thu, Jun 22nd 2017 198
Notes Client/Windows Crash with Windows 10 Creators update
Thu, Jun 1st 2017 15
Security Bulletin: IBM Domino TLS server Diffie-Hellman key validation vulnerability (CVE-2016-6087)
Thu, Jun 1st 2017 10
Important Security Fix for IMAP
Sat, Apr 22nd 2017 5
NIFNSF Supported Maximum Size above 64 GB!
Fri, Apr 21st 2017 8
Disclaimer Attachment Issue not yet fixed in IF1
Fri, Apr 14th 2017 13
Get Notes FP Version in @Formulas
Wed, Apr 12th 2017 6
Top 10
Traveler 9.0.1.18 with new Security Mode for Mail-File Access
Thu, Jun 22nd 2017 198
Details about JVM 1.8 Update in Notes/Domino 9.0.1 FP8
Sun, Feb 5th 2017 29
IBM Notes V9.0.1 Mac 64 Bit English (CN6VDEN )
Tue, Sep 29th 2015 27
TLS 1.2 Connection Issues with mail.protection.outlook.COM
Thu, Jan 7th 2016 26
Solution for Notes/Domino related process is still running when applying a Fixpack or Hotfix
Wed, Mar 25th 2015 19
Notes 9.0.1 FP7 IF1 released
Thu, Dec 8th 2016 15
Notes Client/Windows Crash with Windows 10 Creators update
Thu, Jun 1st 2017 15
Notes/Domino 9.0.1 FP8 IF1 released
Tue, Apr 11th 2017 14
BM mail support for Microsoft Outlook officially released
Wed, Jun 29th 2016 13
Disclaimer Attachment Issue not yet fixed in IF1
Fri, Apr 14th 2017 13


Traveler on Domino 9.0.1 FP8
Twitter Google+ Facebook LinkedIn Addthis Email Gmail Flipboard Reddit Tumblr WhatsApp StumbleUpon Yammer Evernote Delicious
Daniel Nashed    

Domino 9.0.1 Feature Pack 8 has just shipped.
If you are intending to update your Traveler Server to Domino FP8 you should be aware that you need at least Traveler 9.0.1.16
(which currently has an issue reconnecting to a mail-server if it wasn't reachable --> see previous blog posts).

If you still intend to update your server there are some important requirements. FP8 comes with Java 1.8 and Traveler is using that JVM.
So it some changes are needed in the Traveler code to support the new JVM version.

In addition for Traveler HA there are additional JDBC Requirements

- If using DB2 server: In order to support Java 8 you must use DB2 JDBC Driver V10.5 FP7 (4.19.49) or higher, see technote 1983724 for details.

- If using MS SQL server: In order to support Java 8 you must use sqljdbc42.jar file from MS JDBC 4.1 or later release.

There is a new technote which contains links to the detailed technotes and also to the download sites

-->  http://www.ibm.com/support/docview.wss?uid=swg21999188


I updated my server to Domino 9.0.1 FP8 and Traveler 9.0.1.16 but you should probably wait for the fixed Traveler version before upgrading your server to FP8.

---------------------
http://blog.nashcom.de/nashcomblog.nsf/dx/traveler-on-domino-9.0.1-fp8.htm
Mar 07, 2017
6 hits



Recent Blog Posts
198
Traveler 9.0.1.18 with new Security Mode for Mail-File Access
Thu, Jun 22nd 2017 9:07a   Daniel Nashed
Traveler 9.0.1.18 comes with a couple of minor fixes and a big change in the way Traveler Server access mail-databases. In 9.0.1.15 IBM introduced a new check if the Traveler server is listed in Trusted Servers (Server Security Tab) to show a warning if not. Now we know what IBM was preparing for. The server now acts as the user instead of the server. That's only possible if listed in Trusted Servers. You still need the Traveler server to be listed in the ACL of the mail databases. Trus
15
Notes Client/Windows Crash with Windows 10 Creators update
Thu, Jun 1st 2017 12:00p   Daniel Nashed
Just got that question today at DNUG. There is an issue with the Notes Client with the current Windows 10 Update - aka Creators Update (Build 1703). According to the responsible person who is at DNUG today, this happens because of changed Windows graphics APIs. IBM is working on a fix which will be available in FP9. FP9 will also have full High Resolution support! We saw a demo with FP9 which really looked great! Here are the two relevant SPRs: SPR LHEYALMCEP : Domino Designer cra
10
Security Bulletin: IBM Domino TLS server Diffie-Hellman key validation vulnerability (CVE-2016-6087)
Thu, Jun 1st 2017 6:27a   Daniel Nashed
There is a vulnerability in the TLS stack which could lead an exploit which could lead a less secure connection. The good news is that the fix is already included in FP8. So you should upgrade to 9.0.1 FP8 if you have a public facing Domino Server with HTTPS. See the details and reference below. -- Daniel A vulnerability in the IBM Domino TLS server's Diffie-Hellman parameter validation could potentially be exploited in a small subgroup attack which could result in a less secure conne
5
Important Security Fix for IMAP
Sat, Apr 22nd 2017 9:13a   Daniel Nashed
In case you are running IMAP on a server that is reachable over the internet you should look into this fix ASAP. It might not be that critical for internal services. See details about this vulnerability here --> http://www.ibm.com/support/docview.wss?uid=swg22002280 All versions of Domino are affected!
8
NIFNSF Supported Maximum Size above 64 GB!
Fri, Apr 21st 2017 9:02p   Daniel Nashed
After getting that question offline and having a discussion on my blog, I checked with IBM if they plan support NIFNSF sizes above 64 GB. Since it is kind of a database container and needs a database handle someone could think that the maximum limit is also 64 GB. That would give us at least 64 GB room for the NIF index -- which would be already a big improvement. But from what I recall from some comments at Connect some years ago the maximum limit was not around 64 GB when they designed it
13
Disclaimer Attachment Issue not yet fixed in IF1
Fri, Apr 14th 2017 6:28p   Daniel Nashed
As Rob Kirkland commented in one of my last blog posted, the fix in IF1 does not solve the iusse. We both checked with IBM and got the reply that the SPR just changes back the default and disables the change introduced in FP8 for Google calender integration. IBM is working on a fix hopefully makes it into FP9. So for now you should keep the notes.ini Parameter MIMEDisclaimersNoEncode=0 disabled. Thanks to Rob to bring this up! -- Daniel TPONAKFJLP After upgrade to FP8, with
6
Get Notes FP Version in @Formulas
Wed, Apr 12th 2017 6:19a   Daniel Nashed
In C-API and Lotus Script, Java developers the version information already shown for each FP. For example Lotus Script returns the full version string with session.NotesVersion. But if you want to check the version information in @Formulas @Version will still return 405. There is a new optional parameter which returns the Feature Pack version. So you use @Version to check the version and if it is 405 you check @Version(1) which will return 8 for Feature Pack 8. It is used in the new ma
14
Notes/Domino 9.0.1 FP8 IF1 released
Tue, Apr 11th 2017 5:06a   Daniel Nashed
Notes and Domino 9.0.1 FP8 IF1 has been shipped and there is also a separate fix for iNotes. All those IFs have the same version number but contain different SPRs! The most important IF is for the Domino Server. It fixes the disclaimer issue I reported before. And also the performance fix for the new feature NIFNSF which was introduced in in FP8. Be aware that NIFNSF is a server feature and not a client feature. It requires translog enabled on your server! Translog is not officially
8
Current Information about NIFNSF
Fri, Mar 31st 2017 10:42p   Daniel Nashed
Domino 9.0.1 Feature Pack 8 introduced "NIFNSF" which allows to separate the view/folder index into a separate file. Let me try to summarized my current experience from my tests and from the field. There are multiple benefits moving the index to a separate file. 1. Backup Storage Reduction First of all having the index in a separate file reduces the amount of data that you need to backup. For mail databases the index is around 10%. If you have DAOS enabled from the remaining dat
7
CREATE_R9_LOG is not a valid notes.ini parameter and does not exist!
Fri, Mar 24th 2017 8:29p   Daniel Nashed
After hearing this question twice a week I think it is time for a blog entry. There is a notes.ini parameter for the different ODS formats in different releases. The latest one you should use is Create_R9_Databases=1 to create databases with ODS 52. ODS 52 is needed for local databases which are encrypted (there was an underlying ODS issue that has been addressed in ODS 52). Also for hew new LargeSummary (16MB instead of 32KB per document) you need to be on ODS 52. But there is no ne




Created and Maintained by Yancy Lent - About - Planet Lotus Blog - Advertising - Mobile Edition